Jump to content


jackpotjon05

Member Since 03 Oct 2007
Offline Last Active Aug 19 2019 09:44 AM
*****

Posts I've Made

In Topic: How to get MFME 6.1 to run, help please

10 February 2019 - 01:08 PM

Cheers, thankyou


In Topic: How to get MFME 6.1 to run, help please

10 February 2019 - 12:10 PM

Clicked on the link, getting error message saying ''sorry there is a problem, we could not locate the item, error code 2D161/2.

 

Whatever that means.


In Topic: How to get MFME 6.1 to run, help please

07 February 2019 - 01:09 PM

Can anyone please assist as to where you find it on the site, how you download it, what to click on and how to get it running?

 

Many thanks


In Topic: How to get MFME 6.1 to run, help please

05 February 2019 - 01:40 PM

So 6.1 is only avaliable on there is it?


In Topic: {MPU4}Danger Zone

05 February 2019 - 01:08 PM

Many thanks for this release, looks great.

 

Cant wait to have a bash on this!!!